#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.3
visibility:           public
id:                   http-conduit-2.3.7.3-9vdwb3fJwMNHg3c3AaWDDF
key:                  http-conduit-2.3.7.3-9vdwb3fJwMNHg3c3AaWDDF
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  30d8ffd42e5e6861aa6e23acaeb55b6d
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.1/site-local/http-conduit-2.3.7.3
library-dirs:         /usr/lib/ghc-8.10.1/site-local/http-conduit-2.3.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/http-conduit-2.3.7.3
hs-libraries:         HShttp-conduit-2.3.7.3-9vdwb3fJwMNHg3c3AaWDDF
depends:
    aeson-1.5.1.0-9flD70y9OJL8EnSIjIcu4t
    attoparsec-0.13.2.4-75xefPYAxam1Yt9FZGmunF base-4.14.0.0
    bytestring-0.10.10.0 conduit-1.3.2-6ZG6T5I5cKQFFD9qyOIpu
    conduit-extra-1.3.5-EeNOQtdUW6E7bNOkpWlcKM
    http-client-0.7.0-6uBJCb8EP3uA76HIr39wC3
    http-client-tls-0.3.5.3-9aIlECza7ZkFTpV0gr5mQD
    http-types-0.12.3-4xQpZ1dm4sVLlP974qcom6 mtl-2.2.2
    resourcet-1.2.4.1-BfFxYNA42v4HhhW9DWi0Jk transformers-0.5.6.2
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

